pay.mchId=1714087825
pay.appId=wx94a640f07969d6c9
pay.mchKey=0fdb77429ffdf206c151af76a663041c
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=http://h5.xzaiyp.top/massage-api/post/create
pay.notifyUrlDev=http://h5.xzaiyp.top/massage-api/post/notify


